升级内核为686的,但是每次apt-get upgrade时还要提示升级到386的内核

为当前最终发行版之前的所有版本提供支持
回复
yangkwch
帖子: 56
注册时间: 2006-03-25 6:18
送出感谢: 0
接收感谢: 0
联系:

升级内核为686的,但是每次apt-get upgrade时还要提示升级到386的内核

#1

帖子 yangkwch » 2006-06-23 12:37

有没有办法去掉啊
头像
choukuangjay
帖子: 274
注册时间: 2006-01-17 14:39
来自: Nanking
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 choukuangjay » 2006-06-23 21:21

先把你的386移除掉
apt-get remove linux-images-2.6.XX-XX-386
apt-get remove linux-headers-2.6.XX-XX-386
ID:死乘把口, Matrix Chou
寨本网 山寨笔记本大本营
atu5257
帖子: 39
注册时间: 2006-05-07 17:46
送出感谢: 0
接收感谢: 0

#3

帖子 atu5257 » 2006-06-24 17:46

386还是留着吧,天热的时候用
头像
rainy
帖子: 102
注册时间: 2005-11-15 20:14
来自: 湖北 武汉
送出感谢: 0
接收感谢: 0

#4

帖子 rainy » 2006-06-24 22:23

atu5257 写了:386还是留着吧,天热的时候用
天熱的時候用?
回复

回到 “老旧版本支持”